/*start body*/
body,html{
	height:100%;
}
body{
	background-color:#fff;
	margin:0;
	padding:0;
	direction:ltr;
	color:#333;
	font-family:RobotoCondensed, sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:1.7;
}
button{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a{
	text-decoration:none;
	color:#fbc222;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a:hover{
	color:#fb6422;
	text-decoration:none;		
}
img{
	border:none;
	max-width:100%;
}
*{
	list-style:none;
	margin:0;
	outline:none;
	box-sizing:border-box;
	padding:0; 
}
.width{
	margin:0px auto;
	width:1280px;
}
.circle {
  position: fixed;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index:500000;
}
.circle:before {
  content: "";
  display: block;
  width: 28px;
  height: 28px;
  border:1px solid rgba(0,0,0,0.3);
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  animation: pulse 300ms ease-in-out alternate infinite
}
.circle.circle_link:before{
	width:35px;
	height:35px;
}
.circle:after{
	content:"";
	width:8px;
	height:8px;
	border-radius:50%;
	background:#fbc222;
	position:absolute;
	top:-3px;
	left:-3px;
}
/*end body*/
/*start more*/
.play_more {
	display:inline-block;
	position:relative;
}
.play_more a{
	clear:both;
	color:#fff;
	font-size:14px;
	display:inline-block;
	font-weight:400;
	height:55px;
	line-height:55px;
	position:relative;
	padding-left:30px;
	text-transform:uppercase;
	background:#fbc222;
	border-radius:40px;
	overflow:hidden;
	z-index:888;
}
.play_more:after {
	content: "";
	position: absolute;
	background: #fad776;
	height: 55px;
	left: 10px;
	right: -6px;
	border-radius: 50px;
	top: 6px;
	opacity: 0.3;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.play_more:hover:after{
	opacity:0;
}
.play_more a:hover:after{
	background:#fbc222;
}
.play_more a:after {
	content: "\f41f";
	font-family: MaterialSymbolsOutlined;
	color: #fff;
	width: 35px;
	height: 35px;
	line-height: 35px;
	color: #fff;
	float: right;
	text-align: center;
	margin-left:20px;
	font-size: 18px;
	font-weight: normal;
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
	background: rgba(255,255,255,0.2);
	border-radius: 50%;
	margin-top: 8px;
	margin-right: 10px;
}
.play_more a:before{
	background:#1f2f5c;
	content:"";
	width:100%;
	height:100%;
	left:-100%;
	top:0;
	z-index:-1;
	position:absolute;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
.play_more a:hover:before{
	left:0;
}
.play_more a:hover{
	color:#fff;
}
/*end more*/
/*start top*/
#top{
	width:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:0;
	float:right;
	display:block;
	z-index:2000;
	height:65px;
}
.s_contact.s_contact2{
	float:left;
}
.s_contact{
	float:right;
}
.s_contact li{
	display:block;
	float:left;	
	padding:0px 10px;
}
.s_contact li a,.s_contact li span {
	display: block;
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:1px;
	position:relative;
	line-height:65px;
}
.s_contact li span{
	letter-spacing:normal;
}
.s_contact li a:before,.s_contact li span:before{
	vertical-align:middle;
	display:inline-block;
	font-size:16px;
	color:#fbc222;
	position:relative;
	font-weight:normal;
	margin-right:8px;
	font-family:MaterialSymbolsOutlined;
}
.s_contact li.phone a:before{
	content:"\f5d1";
}
.s_contact li.mail a:before{
	content:"\e6c2";
}
.s_contact li.mapi span:before{
	content:"\e0c8";
}
.s_contact li a:hover{
	color:#fbc222;
}
/*end top*/
/*start header*/
#header {
	z-index: 12000;
	width: 100%;
	height: 95px;
	float: right;
	clear: both;
	position: absolute;
	top: 65px;
	right: 0;
}
#header .width{
	position:relative;
	background-color:rgba(31,47,92,0.8);
	height:100%;
	border-radius:100px;
	padding:0px 30px;
}
.logo {
	float: left;
	position: relative;
	padding:20px 0px 0px 0px;
	overflow: hidden;
}
.logo a img {
	height: 55px;
}
.get_qoute {
	float: right;
	margin-top: 15px;
	margin-left:0px;
}
.nav {
	float: right;
	position: relative;
	margin-right: 67px;
}
.nav li{
	display:block;
	position:relative;
	float:left;
	padding:0px 15px;
}
.nav li a {
	display: block;
	color: #fff;
	line-height: 95px;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 15px;
	position: relative;
}
.nav li.menu-item-has-children a:before{
	content:"\e0b2";
	font-family:MaterialSymbolsOutlined;
	font-weight:400;
	display:inline-block;
	vertical-align:middle;
	margin-right:12px;
}
.nav li a:after{
	content:"";
	height:4px;
	border-radius:4px;
	background:#fbc222;
	position:absolute;
	top:-1px;
	left:0px;
	width:0px;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	display:block;
}
.nav li a:hover:after,.nav li:hover a:after,.nav li.current a:after{
	width:100%;
}
.nav li a:hover,.nav li:hover a,.nav li.current a{
	color:#fbc222;
}
.nav li:hover .sub{
	top:95px;
	opacity:1;
	visibility:visible;
}
.sub{
	position:absolute;
	box-shadow:0 1px 40px 0 rgba(0,0,0,.1);
	background:#fff;
	width:245px;
	left:0px;
	overflow:hidden;
	top:70px;
	padding:15px;
	visibility:hidden;
	opacity:0;
	z-index:1600;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
}
.sub ul{
	float:none;
	width:auto;
	height:auto;
}
.nav li .sub ul li{
	display:block;
	float:none;
	padding:0;
}
.nav li .sub ul li a:after{
	display:none;
}
.nav li .sub ul li a:before{
	position:relative;
	background:none;
	width:auto;
	height:auto;
	content:"\f197";
	font-family:MaterialSymbolsOutlined;
	vertical-align:middle;
	display:inline-block;
	font-weight:normal;
	margin-right:8px;
}
.nav li .sub ul li a{
	display:block;
	padding:10px 15px;
	color:#333;
	font-size:14px;
	text-transform:capitalize;
	line-height:normal;
	height:auto;
	font-weight:400;
	border-left:none;
	border-bottom:1px dashed rgba(0,0,0,0.1);
}
.nav li .sub ul li a:hover{
	background-color:#fbc222;
	border-bottom:1px dashed #fbc222;
	color:#fff;
	padding-left:17px;
}
.nav li .sub ul li:last-child a{
	border-bottom:none;
}
/*end header*/
/*start head_fix*/
.nav_fix {
	background:url(../images/bg/bg35.png);
	background-repeat:repeat-x;
	width:100%;
	height:120px;
	position: fixed;
	right: 0px;
	z-index:4500;
	top:-500px;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
body.scrolled .nav_fix{
	top:0;
}
.nav_fix .width{
	position:relative;
}
/*end head_fix*/
/*start footer*/
#footer{
	background-color:#1f2f5c;
	border-bottom:1px solid rgba(255,255,255,0.05);
	float:right;	
	width:100%;
	clear:both;
	position:relative;
	padding:90px 0px 0px;
	border-bottom:10px solid #fbc222;
}
#footer .width{
	position:relative;
}
.bottom_slice {
	position: absolute;
	z-index: 200;
	border-left: 200px solid transparent;
	border-bottom: 200px solid #fbc222;
	bottom: 0px;
	right: 0px;
}
.foot{
	margin:0px -20px;
}
.foot_loop{
	width:25%;
	float:left;
	padding:20px 40px;
}
.foot_loop h2{
	font-weight:600;
	font-size:18px;
	margin-bottom:25px;
	text-transform:uppercase;
	color:#fff;
	display:block;
}
.foot_loop h2:after{
	width:12%;
	content:"";
	height:5px;
	border-radius:10px;
	background:#fbc222;
	display:block;
	margin-top:10px;
}
.foot_loop ul{
	clear:both;
	overflow:hidden;
	position:relative;
	z-index:200;
}
.foot_loop ul li{
	display:block;
}
.foot_loop ul li a{
	display: block;
	border-bottom: 1px dashed rgba(255,255,255,.09);
	padding: 10px 0 10px;
	color:#bbb;
	text-transform:uppercase;
	font-size:15px;
}
.foot_loop ul li:last-child a{
	border-bottom:none;
}
.foot_loop ul li a:before{
	content: "\e0b2";
	font-family: MaterialSymbolsOutlined;
	font-weight: 400;
	display: inline-block;
	vertical-align: 0px;
	margin-right: 12px;
}
.foot_loop ul li a:hover{
	color:#fbc222;
	padding-left:10px;
}
.foot_contact{
	clear:both;
	display:block;
}
.foot_contact span:before{
	content:"*";
	display:inline-block;
	vertical-align:-3px;
	font-weight:normal;
	margin-right:5px;
}
.foot_contact span{
	color: #fff;
	display: block;
	text-transform:uppercase;
	font-size: 14px;
	font-weight:400;
	margin-bottom: 6px;
}
.foot_contact p{
	background:rgba(255,255,255,0.05);
	color: #bbb;
	text-transform:uppercase;
	border-radius:3px;
	font-size: 13px;
	display:block;
	margin-bottom: 15px;
	padding: 10px;
}
.foot_contact b{
	font-weight:400;
	position:relative;
	display:block;
	padding-left:20px;
}
.foot_contact b:before {
	width: 25px;
	height: 25px;
	line-height: 25px;
	border-radius: 2px;
	background: #fbc222;
	color: #fff;
	font-family:MaterialSymbolsOutlined;
	position: absolute;
	text-align: center;
	left: -19px;
	top: 0px;
}
.foot_contact b.foot_phone:before{
	content:"\f5d1";
}
.foot_contact b.foot_map:before{
	content:"\e0c8";
}
.foot_contact b.foot_email:before{
	content:"\e6c2";
}
.foot_about {
	clear: both;
	display: block;
	color:#aaa;
	font-size: 14px;
	line-height:2;
	text-align:justify;
}
.foot_logo{
	display:block;
	width:100%;
}
.foot_logo img{
	height:80px;
	margin-bottom:10px;
}
.searchbox {
	float:right;
	width:100%;
	margin-top:15px;
}
.searchbox label {
	display: block;
	width: 100%;
	height: 60px;
	position: relative;
	background:none;
	border: 1px solid rgba(255,255,255,0.2);
	border-radius:10px;
}
.searchbox svg {
	margin-top: 0px;
	height: 60px;
	width: 20px;
	position: absolute;
	right: 20px;
	fill: #fbc222;
}
.searchbox label input {
	display: block;
	background: none;
	border: none;
	color: #aaa;
	font-size: 14px;
	font-family:RobotoCondensed, sans-serif;
	padding: 0px 58px 0px 25px;
	line-height: 60px;
	width: 100%;
}
.searchbox label button {
	display:none;
}
/*end footer*/
/*start bottom*/
#bottom{
	clear:both;
	display:block;
	overflow:hidden;
	width:100%;
	float:right;
	height:80px;
	margin-top:40px;
	color:#bbb;
	font-size:14px;
	text-transform:uppercase;
	border-top:1px solid rgba(255,255,255,0.07);
	font-weight:400;
}
.copyrights{
	float:left;
	line-height:80px;
}
.design{
	float:right;
	padding-right:150px;
	position:relative;
	z-index:500;
	line-height:80px;
}
.design a{
	position:relative;
}
.design a:hover{
	color:#fff;
}
.design a:after{
	content:"";
	right:100%;
	left:0;
	height:1px;
	background:rgba(255,255,255,0.4);
	position:absolute;
	bottom:0px;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
}
.design a:hover:after{
	right:0;
}
#bottom .social{
	float:left;
	margin-left:90px;
}
#bottom .social li{
	float:left;
	display:block;
}
#bottom .social li a {
	display: block;
	width: 40px;
	text-align: center;
	height: 80px;
	line-height: 90px;
}
#bottom .social li a svg {
	fill: #fff;
	width: 20px;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
}
#bottom .social li a:hover svg{
	fill:#fbc222;
}
/*end bottom*/
/*start totop*/
.toTop{
	position:fixed;
	text-align:center;
	color:#10202e;
	z-index:66500;
	cursor:pointer;
	font-size:18px;
	right:30px;
	bottom:45px;
	display:none;
	width:55px;
	line-height:45px;
	font-weight:700;
	text-transform:uppercase;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	height:55px;
	border:5px solid rgba(0,0,0,0.1);
	border-radius:50%;
}
.toTop b{
	border-radius:50%;
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	-webkit-animation-name: rotateme;
  animation-name: rotateme;
  -webkit-animation-duration:30s;
  animation-duration: 30s;
  -webkit-animation-iteration-count:infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function:linear;
  animation-timing-function: linear;
}
.toTop b:after{
	width:10px;
	height:10px;
	background:#fbc222;
	border-radius:50%;
	content:"";
	position:absolute;
	top:0;
	right:0;
}
.toTop:before{
	font-family:MaterialSymbolsOutlined;
	display:block;
	font-weight:normal;
	content:"\f4b5";
}
.toTop:hover{
	background:#fbc222;
	border:5px solid #fbc222;
	color:#fff;
}
/*end totop*/
/*start slideshow*/
#slideshow{
	clear:both;
	height:140%;
	display:block;
	z-index:1000;
	width:100%;
	background-color:#1f2f5c;
	overflow:hidden;
	float:right;
	position:relative;
}
#slideshow .next,#slideshow .prev{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	display:block;
	font-size:18px;
	text-align:center;
	position:absolute;
	border:2px solid rgba(255,255,255,0.4);
	top:50%;
	width:50px;
	height:50px;
	line-height:46px;
	margin-top:0px;
	color:#fff;
	right:15px;
	left:auto;
	z-index:1001;
	cursor:pointer;
}
#slideshow .next{
	margin-top:-60px;
}
#slideshow .next:before{
	font-family:MaterialSymbolsOutlined;
	content:"\eac9";
}
#slideshow .prev:before{
	font-family:MaterialSymbolsOutlined;
	content:"\eac3";
}
#slideshow .next:hover,#slideshow .prev:hover{
	color:#fff;
	border:1px solid #fbc222;
	background:#fbc222;
}
.cycle-pager {
	position: absolute;
	z-index: 1001;
	font-size:0px;
	right:35px;
	top:60%;
	margin-top:0;
}
.cycle-pager .cycle-pager-active {
	border:2px solid #fbc222;
}
.cycle-pager span {
	margin:6px 0px;
	width:15px;
	height:15px;
	border-radius:15px;
	border:2px solid rgba(255,255,255,0.8);
	cursor:pointer;
	display:block;
}
.slideshow{
	width:100%;
	height:100%;
	overflow:hidden;
}
.cycle-slideshow{
	background:url(../images/load.gif) 50% 50% no-repeat;
}
.slider{
	background-repeat:no-repeat;
	background-size:cover;
	width:100%;
	height:100% !important;
	background-position:center top;
}
.slider_cont{
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	display: flex;
	height:100%;
	padding:20px 0px 0px;
}
.slider_cont_all {
	width: 100%;
	position: relative;
	display: block;
}
.slider_cont_left{
	float:right;
	text-align:left;
	max-width:800px;
}
.slider_cont_right{
	float:left;
	text-align:left;
	max-width:800px;
}
.slider_cont_center{
	max-width:800px;
	margin:0px auto;
	text-align:center;
}
.cycle-slide-active .slider_cont h2{
    -webkit-animation: expandIn 1.5s forwards;
    animation: expandIn 1.5s forwards;
	-ms-animation: expandIn 1.5s forwards;
	-o-animation: expandIn 1.5s forwards;
	-moz-animation: expandIn 1.5s forwards;
	opacity:1;
}
.slider_cont h1 {
	z-index:888;
	position: relative;
	display: inline-block;
	background:rgba(255,255,255,0.1);
	padding:3px 20px;
	color:#fbc222;
	font-size: 16px;
	font-weight:400;
	position:relative;
	margin-bottom:10px;
	-webkit-animation: expandOut 1.5s forwards;
    animation: expandOut 1.5s forwards;
	-ms-animation: expandOut 1.5s forwards;
	-o-animation: expandOut 1.5s forwards;
	-moz-animation: expandOut 1.5s forwards;
	opacity:0;	
}
.slider_cont h1:before{
	content:"";
	background:#d0b127;
	width:2px;
	height:15px;
	position:absolute;
	top:0;
	left:0;
}
.slider_cont h1:after{
	content:"";
	background:#d0b127;
	width:2px;
	height:15px;
	position:absolute;
	bottom:0;
	right:0;
}
.slider_cont h2 {
	position:relative;
	z-index:888;
	font-weight:600;
	line-height:1.2;
	display: inline-block;
	color: #fff;
	font-size:60px;
	margin-bottom: 25px;
	-webkit-animation: expandOut 1.5s forwards;
    animation: expandOut 1.5s forwards;
	-ms-animation: expandOut 1.5s forwards;
	-o-animation: expandOut 1.5s forwards;
	-moz-animation: expandOut 1.5s forwards;
	opacity:0;
}
.slider_cont h2 b{
	font-weight:600;
	color:#fbc222;
}
.cycle-slide-active .slider_cont p,.cycle-slide-active .slider_cont h1{
    -webkit-animation: expandIn 1.5s forwards;
    animation: expandIn 1.5s forwards;
	-ms-animation: expandIn 1.5s forwards;
	-o-animation: expandIn 1.5s forwards;
	-moz-animation: expandIn 1.5s forwards;
	opacity:1;
}
.slider_cont p {
	z-index:888;
	position: relative;
	display: inline-block;
	color: rgba(255,255,255,0.9);
	font-size: 14px;
	font-weight:400;
	margin-bottom:50px;
	-webkit-animation: expandOut 1.5s forwards;
    animation: expandOut 1.5s forwards;
	-ms-animation: expandOut 1.5s forwards;
	-o-animation: expandOut 1.5s forwards;
	-moz-animation: expandOut 1.5s forwards;
	opacity:0;	
}
.cycle-slide-active .slider_cont .play_more{
    -webkit-animation: expandIn 1.5s forwards;
    animation: expandIn 1.5s forwards;
	-ms-animation: expandIn 1.5s forwards;
	-o-animation: expandIn 1.5s forwards;
	-moz-animation: expandIn 1.5s forwards;
	opacity:1;
}
.slider_cont .play_more{
	display:inline-block;
}
.slider_cont .play_more{
	z-index:888;
	-webkit-animation: expandOut 1.5s forwards;
    animation: expandOut 1.5s forwards;
	-ms-animation: expandOut 1.5s forwards;
	-o-animation: expandOut 1.5s forwards;
	-moz-animation: expandOut 1.5s forwards;
	opacity:0;
}
.slidebg{
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	background-color:#1f2f5c;
	opacity:0.7;
}
.img_slider{
	height:100%;
	position:absolute;
	top:0;
	right:0;
	background-size: cover;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-attachment:fixed;
	width:100%;	
}
.img_slider{
	-webkit-animation: movescale 15s linear infinite;
	animation: movescale 15s linear infinite;
}
/*end slideshow*/
/*start newsbar*/
#newsbar {
	position:absolute;
	bottom:20px;
	right:0;
	clear:both;
	border:none !important;
	z-index:2000;
	display:block;
	overflow:hidden;
	width:100%;
}
#news-tick {
	border: none !important;
	overflow: hidden;
	height: 80px !important;
	position: relative;
	display: block;
}
.newsbar_title {
	float: left;
	width: 120px;
	font-weight: 400;
	text-transform:uppercase;
	height: 80px;
	line-height: 80px;
	text-align: center;
	color: #fff;
}
.bn-controls {
	width: 100px;
	height: 80px;
	overflow:hidden;
	position: absolute;
	right: 0px;
	top: 0px;
}
.bn-controls button{
	float: right;
	cursor:pointer;
	background:none;
	text-align:center;
	line-height:40px;
	height:80px;
	padding:0;
	border:none;
	width:33.33%;
	color:#fff;
	font-weight:normal;
	font-size:15px;
	font-family:MaterialSymbolsOutlined;
}
.bn-controls button:last-child{
	border-left:none;
}
.bn-prev,.bn-action,.bn-next {
	display:block;
	border: none;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	background: none;
}
.bn-prev:before{
	content:"\e5cb";
}
.bn-next:before{
	content:"\e5cc";
}
.bn-action:before{
	content:"\e034";
}
.bn-action.bn-play:before{
	content:"\e037";
	letter-spacing:0;
}
.bn-prev:hover,.bn-action:hover,.bn-next:hover{
	color:#fbc222;
}
.bn-news {
	border:none !important;
	margin-left: 20px;
	margin-right: 115px;
	height: 80px;
	direction:rtl;
	overflow: hidden;
}
.bn-news li {
	display: inline-block;
	padding-right:30px;
}
.bn-news li a {
	display: block;
	color: #fff;
	font-weight:400;
	line-height: 80px;
	height: 80px;
}
.bn-news li a:hover{
	color: #fbc222;
}
/*end newsbar*/
/*start pages title*/
.pages_title {
	clear: both;
	display: block;
	margin-bottom: 20px;
	padding-bottom:10px;
}
.pages_title h1 {
	font-size: 18px;
	font-weight: 600;
	display:inline-block;
	padding:0px 55px 0px 30px;
	color: #1f2f5c;
	margin-bottom:15px;
	position:relative;
	text-transform: uppercase;
}
.pages_title h1:after {
	position: absolute;
	content: "";
	width: 20px;
	height: 4px;
	background: #fbc222;
	top:16px;
	left: 0;
}
.pages_title h1:before {
	position: absolute;
	content: "";
	width: 40px;
	height: 4px;
	background: #fbc222;
	top:16px;
	right: 0;
}
.pages_title h2 {
	font-weight: 600;
	font-size: 45px;
	color: #1f2f5c;
	line-height:1.2;
	display: block;
	text-transform:capitalize;
	margin-bottom:0px;
}
.pages_title h2 b{
	color:#fbc222;
	font-weight:600;
}
/*end pages title*/
/*start aboutus*/
#aboutus{
	clear:both;
	display:table;
	float:right;
	width:100%;
	position:relative;
	overflow:hidden;
	z-index:500;
	margin-top:50px;
	margin-bottom:90px;
}
#aboutus .width{
	position:relative;
	display:table;
}
.aboutus_right {
	width: 45%;
	vertical-align: top;
	display: table-cell;
	height:100%;
	position: relative;
}
.aboutus_right:before{
	content:"";
	position:absolute;
	border:3px solid #fbc222;
	border-radius:50px;
	left:80px;
	top:0;
	bottom:150px;
	right:60px;
}
.aboutus_right img{
	width:85%;
	height:80%;
	object-fit:cover;
	border-radius:50px;
	display:block;
	position:absolute;
	top:20px;
	left:0;
	bottom:0;
}
.aboutus_right img.aboutus_right_small {
	width: 330px;
	height: 330px;
	border: 4px solid #fff;
	object-fit: cover;
	border-radius: 50px;
	top: auto;
	bottom: 0px;
	left: auto;
	right: 0;
}
.aboutus_left{
	width:50%;
	vertical-align:top;
	padding-left:40px;
	padding-top:25px;
	display:table-cell;
}
.aboutus_left_txt {
	font-size: 15px;
	padding-right:10px;
	font-weight: 400;
	text-align:justify;
	border-bottom:1px dashed rgba(0,0,0,0.2);
	padding-bottom:20px;
	margin-bottom:20px;
	clear: both;
	line-height: 2;
}
.aboutus_list {
	position: relative;
	border-bottom:1px dashed rgba(0,0,0,0.2);
	padding-bottom:10px;
	overflow:hidden;
	margin-bottom:20px;
	margin-left:-15px;
	margin-right:-15px;
}
.aboutus_list li {
	display: block;
	position: relative;
	z-index: 100;
	width: 50%;
	padding:10px 15px;
	float:left;
}
.aboutus_list li h1{
	font-weight:400;
	margin-left:35px;
	font-size:14px;
	color:#666;
}
.aboutus_list li i{
	vertical-align:middle;
	float:left;
	display:block;
	font-size:20px;
	font-style:normal;
}
#aboutus_tabled {
	clear: both;
}
.aboutus_tabled_loop {
	float: left;
	width: 33.33%;
	position:relative;
}
.aboutus_tabled_loop:after {
	content: "";
	position: absolute;
	width: 1px;
	height: 26px;
	background: rgba(0,0,0,0.1);
	right: 20px;
	top: 20px;
}
.aboutus_tabled_loop:last-child:after{
	display:none;
}
.aboutus_tabled_txt1 h2 {
	float: left;
	display: block;
	font-size: 50px;
	font-weight: 600;
	color: #fbc222;
	line-height: 1;
}
.aboutus_tabled_txt1 p {
	margin-left: 65px;
	padding-top: 2px;
	font-size: 13px;
}
.aboutus_tabled_txt2 {
	padding-top: 10px;
}
.aboutus_tabled_txt1 {
	padding-top: 9px;
}
.aboutus_tabled_txt2 span {
	float: left;
	width: 42px;
	height: 42px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	font-size: 20px;
	background: #fbc222;
	color: #fff;
}
.aboutus_tabled_txt2 p {
	margin-left: 55px;
}
.aboutus_tabled_txt2 p i {
	font-style: normal;
	font-size: 13px;
	text-transform: capitalize;
}
.aboutus_tabled_txt2 p b {
	font-weight: 400;
	color: #1f2f5c;
	font-size: 14px;
}
.slider_info {
	position: absolute;
	left: 0;
	bottom: 25px;
}
.slider_info_img{
	float:left;
}
.slider_info h2 {
	float: left;
	margin-left: -15px;
	font-weight: 400;
	color: #1f2f5c;
	font-size: 14px;
	padding-top: 35px;
}
.slider_info_img img{
	width:50px;
	height:50px;
	object-fit:cover;
	object-position:top;
	border-radius:50%;
	display:block;
	float:left;
	position:relative;
	border:2px solid rgba(255,255,255,1);
}
.slider_info_img img:nth-child(2){
	left:-15px;
}
.slider_info_img img:nth-child(3){
	left:-30px;
}
.slider_info_img img:nth-child(4){
	left:-45px;
}
/*end aboutus*/
/*start services*/
#services{
	float:right;
	width:100%;
	clear:both;
	margin-bottom:80px;
	overflow:hidden;
}
.services li{
	float:left;
	width:100%;
	position:relative;
}
.serv_all{
	width:100%;
	padding:40px 40px;
	display:table;
	border-bottom:1px solid #fbc222;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
}
.services li.itshover .serv_all{
	padding-left:15%;
	box-shadow:0 6px 20px rgba(0, 86, 210, 0.15);
	border-color:transparent;
	transform:translateY(-2px);
}
.serv_first {
	position: absolute;
	top: 0;
	left: -15%;
	bottom: 0;
	width: 15%;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
}
.services li.itshover .serv_first{
	left:0;
}
.serv_first i{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	line-height:240px;
	font-size:50px;
	text-align:center;
	font-style:normal;
	font-weight:200;
	background:#fbc222;
	color:#fff;
	border-radius:0px 15px 15px 0px;
}
.serv_second{
	display:table-cell;
	vertical-align:middle;
	padding:0px 50px;
	width:35%;
}
.serv_third{
	display:table-cell;
	vertical-align:middle;
	width:25%;
}
.serv_fourth{
	display:table-cell;
	vertical-align:middle;
	width:40%;
	padding:0px 50px;
}
.serv_fifth{
	display:table-cell;
	width:20%;
	vertical-align:middle;
}
.blur_image{
	width:245px;
	height:150px;
	box-shadow:0 12px 25px rgba(0, 0, 0, 0.2);
	border-radius:12px;
	overflow:hidden;
	position:relative;
}
.serv_third img{
	position:absolute;
	top:0;
	width:100%;
	right:0;
	left:0;
	bottom:0;
	height:100%;
	object-fit:cover;
	-moz-transition: all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
}
.serv_third img:first-child{
	transform:translateX(50%) scaleX(2);
	opacity:0;
	filter:blur(10px);
}
.services li.itshover .blur_image img:first-child {
	transform: translateX(0) scaleX(1);
	opacity: 1;
	filter: blur(0);
}
.services li.itshover .blur_image img:nth-child(2) {
	transform: translateX(-50%) scaleX(2);
	opacity: 0;
	filter: blur(10px);
}
.serv_second h2 {
	font-weight: 400;
	font-size: 32px;
	color: #111;
}
.serv_fourth p {
	font-size: 16px;
	color: #666;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
}
.serv_fifth a{
	display:block;
	width:80px;
	height:80px;
	line-height:78px;
	text-align:center;
	border:1px solid #cde8d9;
	font-size:30px;
	border-radius:50%;
}
.serv_fifth a:before{
	font-family:MaterialSymbolsOutlined;
	content:"\f81c";
}
.serv_fifth a:hover,.services li.itshover .serv_fifth a{
	color:#fff;
	background:#fbc222;
	border:1px solid #fbc222;
}
/*end services*/
/*start data*/
#data{
	float:left;
	margin-bottom:80px;
	width:100%;
	overflow:hidden;
	background-color:#1f2f5c;
	color:#bbb;
	position:relative;
}
.data_left{
	width:100%;
	float:left;
	position:absolute;
	top:0;
	opacity:0.4;
	bottom:0;
	left:0;
	overflow:hidden;
}
.iframe_y{
	position:absolute;
	padding-bottom: 55.25%;
	width:100%;
	height:100%;
}
.iframe_y video {
	position: absolute;
	top: 60%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: 200;
	transform: translateX(-50%) translateY(-60%);
	transition: 1s opacity;
}
.data_right{
	position:relative;
	padding:200px 40px 80px 40px;
}
.data_right_left,.data_right_right{
	width:50%;
	float:left;
}
.data_right_right{
	padding-left:50px;
}
.data_right_left{
	padding-right:50px;
}
.data_title{
	display:block;
	margin-bottom:30px;
}
.data_title h1{
	font-size:18px;
	font-weight:400;
	border-radius:50px;
	box-shadow:#fbc222 3px 3px 6px 0px inset, rgba(0, 0, 0, 0.5) -3px -3px 6px 1px inset;
	display:inline-block;
	padding:0px 19px;
	position:relative;
	margin-bottom:15px;
	line-height:40px;
}
.data_title h1:before {
	content: "";
	display:inline-block;
	vertical-align:middle;
	margin-right:8px;
	-webkit-animation: 1s blink ease infinite;
	-moz-animation: 1s blink ease infinite;
	-ms-animation: 1s blink ease infinite;
	-o-animation: 1s blink ease infinite;
	animation: 1s blink ease infinite;
	width: .5rem;
	height: .5rem;
	background:#bbb;
	border-radius: 100%;
}
.data_title h2{
	font-weight:400;
	font-size:60px;
	display:block;
	color:#fff;
	line-height:1.2;
	margin-bottom:20px;
}
.data_title p{
	font-size:16px;
}
.data_state_list{
	margin:0px -20px;
}
.data_state_list li {
	float: left;
	padding:20px;
	width: 50%;
}
.data_state_list_all span {
	width: 60px;
	height: 41px;
	line-height: 41px;
	background: #fbc222;
	color: #fff;
	display: block;
	text-align: center;
	float: left;
	border-radius: 25px;
}
.data_state_list_txt {
	margin-left: 80px;
}
.data_state_list_txt h4 {
	font-weight: 400;
	color: #fff;
	font-size: 17px;
	display: block;
	margin-bottom: 8px;
	line-height: 1.4;
}
.data_state_list_txt p {
	width: 100%;
	height: 8px;
	background: rgba(255,255,255,0.2);
	border-radius: 14px;
	overflow: hidden;
	position:relative;
}
.data_state_list_txt p b {
	position: absolute;
	height: 100%;
	background: #fbc222;
	border-radius: 15px;
}
/*end data*/
/*start partners*/
#partners {
	clear: both;
	float: right;
	width: 100%;
	margin-bottom:40px;
	position: relative;
}
.partners_slide{
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	direction:rtl;
}
.partners_slide.slick-initialized {
	visibility:visible;
}
.partners_slide li{
	float:left;
	padding:10px;
	overflow:hidden;
}
.partners_all {
	overflow: hidden;
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	padding:10px;
	max-width:200px;
	height:200px;
	border:1px solid rgba(0,0,0,0.2);
	border-radius:10px;
	margin: 0px auto;
}
.partners_all div{
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	display: flex;
	width:100%;
	height:100%;
	border-radius:50%;
	background: #fff;
}
.partners_all img{
	display:block;
	border-radius:50%;
	margin-left:auto;
	margin-right:auto;
}
.slick-dots {
	clear: both;
	display: block;
	padding-top:30px;
	text-align: center;
}
.slick-dots li {
	display: inline-block;
	float: none;
	padding: 0;
	width: auto;
}
.slick-dots li button {
	font-size: 0;
	border:none;
	background: none;
	background:#fbc222;
	opacity:0.2;
	margin-left: 8px;
	width: 10px;
	height: 10px;
	cursor:pointer;
}
.slick-dots li.slick-active button{
	opacity:1;
}
/*end partners*/
/*start contactus*/
#contactus{
	clear:both;
	display:block;
	margin-bottom:0px;
	position:relative;
	float:left;
	width:100%;
	overflow:hidden;
}
.contactus_top,.contactus_bottom{
	width:100%;
	clear:both;
	float:left;
}
.contactus_img{
	float:left;
	width:50%;
}
.contactus_img img{
	object-fit:cover;
	width:100%;
	height:400px;
	border-radius:20px;
}
.contactus_desc{
	float:left;
	width:50%;
	padding-left:80px;
	padding-top:60px;
}
.contactus_desc p{
	font-size:16px;
	color:#555;
}
.contactus_left{
	float:right;
	width:55%;
	position:relative;
	background:#fff;
	border-radius:20px;
	margin-top:-90px;
	padding:50px;
}
.contactus_left h2{
	font-weight:400;
	display:block;
	font-size:35px;
	margin-bottom:25px;
}
.contactus_form{
	clear:both;
	overflow:hidden;
	display:block;
}
.contactus_form label:nth-child(2),.contactus_form label:nth-child(4){
	float:right;
}
.contactus_form label{
	display:block;
	width:49%;
	float:left;
	position:relative;
	border:1px solid #ccc8c7;
	margin-bottom:10px;
	height:50px;
	border-radius:10px;
	padding:0px 20px;
	line-height:50px;
}
.contactus_form label input{
	border:none;
	background:none;
	color:#333;
	text-transform:capitalize;
	font-size:14px;
	font-weight:400;
	font-family:RobotoCondensed, sans-serif;
	width:100%;
	padding-right:20px;
	display:block;
	height:100%;
}
.contactus_form label.con_mssg{
	background:none;
	height:auto;
	line-height:1.7;
	width:100%;
	padding:0;
}
.contactus_form label.con_mssg textarea{
	background:none;
	display:block;
	resize: none;
	color:#333;
	border:none;
	width:100%;
	font-family:RobotoCondensed, sans-serif;
	padding:10px 20px;
	border-radius:10px;
	min-height:150px;
	font-weight:400;
	font-size:14px;
}
.contactus_form button{
	border:none;
	display:inline-block;
	position:relative;
	background:#fbc222;
	margin-top:10px;
	color:#fff;
	height:60px;
	border-radius:60px;
	padding:0px 60px;
	line-height:60px;
	font-size:15px;
	font-family:RobotoCondensed, sans-serif;
	font-weight:400;
	cursor:pointer;
	text-transform:uppercase;	
}
.contactus_form button:hover{
	background:#1f2f5c;
	color:#fff;
	-moz-transition: all .3s ease;
	-webkit-transition:all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;	
}
.contactus_right{
	float:left;
	width:45%;
	padding:100px 0px;
}
.contactus_right p {
	font-size: 17px;
	color: #555;
	display: block;
	margin-bottom: 40px;
}
.contactus_right_social li {
	display: block;
	margin-bottom: 20px;
	width: 100%;
	clear: both;
	float: left;
}
.contactus_right_social li:last-child{
	margin-bottom:0;
}
.contactus_right_social li span {
	float: left;
	color: #fbc222;
	width: 60px;
	height: 60px;
	line-height: 60px;
	font-size: 40px;
	display: block;
}
.contactus_right_social_txt {
	margin-left: 60px;
	padding-top: 6px;
}
.contactus_right_social_txt h6 {
	font-weight: 400;
	font-size: 14px;
	color:#555;
	display: block;
	margin-bottom: 2px;
	line-height: 1.2;
}
.contactus_right_social_txt h4 {
	font-weight: 400;
	font-size: 17px;
}
/*end contactus*/